Author Topic: php 7.0  (Read 19731 times)

ghostwriter

  • Newbie
  • *
  • Posts: 1
    • View Profile
Re: php 7.0
« Reply #15 on: July 05, 2018, 10:27:40 AM »
Hi

Is this still an issue? I have an Ubuntu Server 16.04 LTS with mysqld and the default php 7.0x.
What do I need to change to be able to use Feng Office?

I tried it but got the error noticed above about the missing extension (Error: 'mysql' extension is not loaded)

Regards,
ghostwirter

simonwenger

  • Freshman
  • *
  • Posts: 35
    • View Profile
Re: php 7.0
« Reply #16 on: March 04, 2019, 06:23:17 PM »
Have any of these solutions worked for anyone?
I tried vl's adapter but I cannot make it work, not in the old installation (fo 3.4.14 / php5.6) nor in a fresh one (fo3.5.1 / php 7.0).

My installation is in a hosted environment, so I cannot downgrade php.
And I'm not sure how far I can configure php, mysql ect.

Any help highly appreciated!

Simon

 

anything